var s = [];
s[0]="고객리스트";s[1]="서비스 관리 -> 과금";s[2]="과금관리 -> 미납리스트";s[3]="과금관리 -> 입금리스트";s[4]="과금관리 -> 고객 통계";
s[5]="업무일지 -> 서버 대수 현황";s[6]="IP관리 -> IP등록";s[7]="통계 -> 서버정보";s[8]="통계 -> 과금정보";s[9]="환경설정 -> 장비 등록";

$(function()
{
	$(".pContent").each(function()
	{
		$(this).children("input").each(function()
		{
			var i=parseInt($(this).val(),10);
			$(this).attr("data-content",s[i-1]);
		});
	});
	
	$(document).ready(function(){
		$(".pCheck").popover({animation:false, placement:'top'});
	});
});